I'm download tuxpaint-0.9.15b-1.fc1-fc3.i386.rpm for install 2 computers has never install tuxpaint before.  But found

 [root@linuxtle465 tux_paint]# rpm -i tuxpaint-0.9.15b-1.fc1-fc3.i386.rpm
error: Failed dependencies:
        SDL_ttf is needed by tuxpaint-0.9.15b-1
        libSDL_ttf-2.0.so.0 is needed by tuxpaint-0.9.15b-1
[root@linuxtle465 tux_paint]#

How to fix a problem in Fedora ?


Yahoo! Shopping
Find Great Deals on Holiday Gifts at Yahoo! Shopping